from employees import read_csv

emps = read_csv('emps.csv')
ile = 0
for emp in emps:
    if emp.salary >= 10_000:
        print(f'Pracownik {emp.first_name} {emp.last_name} ({emp.job_title}) zarabia ${emp.salary}')
        ile += 1

print('Liczba bogatych:', ile)
